var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/projects/[id]/git-sync/route.js")
R.c("server/chunks/[root-of-the-server]__34701b49._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_projects_[id]_git-sync_route_actions_0a84c322.js")
R.m(50130)
module.exports=R.m(50130).exports
